SND_SOC_JACK_ADD_ZON(9)

NAME
snd_soc_jack_add_zones - Associate voltage zones with jack

SYNOPSIS

int snd_soc_jack_add_zones(struct snd_soc_jack * jack, int count, struct snd_soc_jack_zone * zones);

ARGUMENTS

jack
    ASoC jack

count
    Number of zones

zones
    Array of zones

DESCRIPTION

After this function has been called the zones specified in the array will be associated with the jack.

COPYRIGHT